{

    //伤害提升

    "AbilityName":"Affix_General_DamageUp_Lv2",

    "AbilityStacking":"Mutiple",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnAdded":

        [

            {

                "$type" : "MoleMole.ApplyModifier",

                "ModifierName" : "DamageUp",

                "Target" : "TeamAvatars"

            }

        ]

    },

    "Modifiers":

    {

        "DamageUp":

        {

            "ModifierStacking":"Unique",

            "Properties" : 

            {

                "Actor_AddedDamageRatio" : "%AddedDamageRatio"

            }

        }

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "AddedDamageRatio" :

        {

            "Value" : 0.1

        }

    }

}